/* You can add global styles to this file, and also import other style files */

body {
    padding-bottom: 50px;
}

.main-container {
    margin-top: 20px;
}

.img-logo {
    width: 100px;
}


/* animaciones */

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

/* para acelerar la animacion */
.fast {
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadeIn {
    animation-name: fadeIn;
}